.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}

.text-ellipsis {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    /*-webkit-line-clamp: 3;*/
}



#llllllllllllllllllllllllllllllllllllllll-1280x250A-A-llllllllllllllllllllllllllllllllllllllll{}
#llllllllllllllllllllllllllllllllllllllll-1280x250A-A-llllllllllllllllllllllllllllllllllllllll{}
#llllllllllllllllllllllllllllllllllllllll-1280x250A-A-llllllllllllllllllllllllllllllllllllllll{}
#llllllllllllllllllllllllllllllllllllllll-1280x250A-A-llllllllllllllllllllllllllllllllllllllll{}

.barker-dyn-1280x250A{
    width: 100%;
    max-width: 1278px;
    min-width: 318px;
    height: 248px;

    margin: auto;
    background-image: url(/web/fledit/res/barker-9-1280x250A_BG_back_image.jpg?1210);
    background-repeat: no-repeat;
    overflow: hidden;

    border-style: solid;
    border-width: 1px;
    border-color: #bcc5cc;

    background-position: center;
}

.realtor-box-1280x250A{
    float: left;
    display: block;

    height: 248px;

    background-image: url(/web/fledit/res/barker-9-1280x250A_BG_mobile_image.jpg?1210);
    background-repeat: no-repeat;
    background-position: center;
}


.realtor-box-1280x250A_anim{
    animation: anim_back_1280x250A;
    animation-duration: 5s;
    animation-delay: 1s;
    animation-iteration-count: infinite;
}



@keyframes anim_back_1280x250A  {
    0%  { background-size: 110%;}
    10% { background-size: 100%;}
    10.1% { background-size: cover;}
    30% { background-size: cover;}
    30.1% { background-size: 100%;}
    40% { background-size: 105%;}
    50% { background-size: 100%;}
    50.1% { background-size: cover;}
    89% { background-size: cover;}
    89.1% { background-size: 100%;}
    100% { background-size: 110%;}

}

.barker-dyn-1280x250A .barker-card-container{

    float: left;
    display: block;
    width: 248px;
    height: 248px;
    margin:0px;

    border-left-color: #bcc5cc;
    border-left-style: solid;
    border-left-width: 1px;

}


.barker-dyn-1280x250A .price-brkr{
    border-style: none;
    float: right;
    background-color: #000000;
    text-align: center;
    font-family: arial;
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    text-decoration: none;
    position: relative;
    z-index: 2;
    width: 50%;

    margin-top: -25px;
}

@media (min-width: 310px) {

    .barker-dyn-1280x250A .barker-card-container {
        width: 168px;
        margin-right: 0;
        margin-left: 0px;
    }

    .realtor-box-1280x250A{
        width: 150px;
    }
    .barker-dyn-1280x250A .price-brkr{
        width: 198px;
    }
    .realtor-box-1280x250A{

    }

}

@media (min-width: 470px) {

    .barker-dyn-1280x250A .barker-card-container {
        width: 248px;
        margin-right: 0;
        margin-left: 0px;
    }

    .realtor-box-1280x250A{
        width: 210px;
    }

    .barker-dyn-1280x250A .price-brkr{
        width: 50%;
    }
    * .realtor-box-1280x250A{

    }

}

@media (min-width: 760px) {

    .realtor-box-1280x250A{
        float: left;
        display: block;
        width: 282px;
        height: 248px;
        background-image: url(/web/fledit/res/barker-9-1280x250A_BG_big_image.jpg?1210);
        background-repeat: no-repeat;
        background-position: center;

    }
    .barker-dyn-1280x250A .barker-card-container{
        width: 230px;
        margin-left: 0px;
        margin-right: 0px;
    }
    * .realtor-box-1280x250A{

    }


}
@media (min-width: 970px) {
    .barker-dyn-1280x250A .barker-card-container{
        width: 230px;
        margin-left: 0px;
        margin-right: 0px;
    }
    * .realtor-box-1280x250A{
       /* max-width: 307px;*/
    }

}

@media (min-width: 1001px) {

    .barker-dyn-1280x250A .barker-card-container{
        width: 248px;
        margin-left: 0px;
        margin-right: 0px;
    }

}


.barker-dyn-1280x250A .house-box-brkr{
    border-style: none;
    width: 100%;
    height: 183px;
    overflow: hidden;
}
.barker-dyn-1280x250A .main-house {
    width: 100%;
    height: 183px;
    display: block;
    background-size: cover;
    background-position: center;
}





.barker-dyn-1280x250A .title-brkr{
    text-align: center;
    overflow: hidden;
    display: block;
    font-family: 'Noto Sans', sans-serif;;
    color: #000000;
    font-size: 13px;
    font-weight: normal;
    height: 36px;
    line-height: 18px;
    text-decoration: none;
    clear: both;
    padding-left: 4px;
    padding-right: 4px;
}

.barker-dyn-1280x250A .beds-brkr{
    text-align: center;
    overflow: hidden;
    display: block;
    font-family: 'Noto Sans', sans-serif;;
    color: #000000;
    font-size: 14px;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
    text-decoration: none;
    clear: both;
}
.barker-dyn-1280x250A .beds-brkr span{
    font-weight: normal;
}

.barker-dyn-1280x250A .realtor-card-container{

    text-align: center;
}
.barker-dyn-1280x250A .realtor-card-container .realtor-header-link{
    height: 40px;
}
.barker-dyn-1280x250A .realtor-card-container .realtor-footer-link{
    height: 55px;
}
.barker-dyn-1280x250A .realtor-photo{
    max-width: 90px;
    max-height: 90px;
    border: 1px solid #b0bec5;
    border-radius: 50%;
    padding: 2px;
    margin: auto;
}
.barker-dyn-1280x250A .realtor-card-container a{
    text-decoration: none;
}

.barker-dyn-1280x250A .realtor-card-container .realtor-name{
    font-family: 'Times New Roman', Times, serif;
    font-size: 18px;
    text-transform: initial;
    color: #000000;
    line-height: 20px;
    text-align: center;
    overflow: hidden;
    text-decoration: none;
    font-weight: 800;
}

.barker-dyn-1280x250A .realtor-card-container .realtor-phone{
    font-family: 'Open Sans', sans-serif;
    color: #ffffff;
    background-color: #21c592;
    font-size: 30px;
    height: 40px;
    line-height: 40px;
    margin: auto;
    border-radius: 20px;
    text-align: center;
    width: 250px;
    font-weight: normal;
    margin-top: 5px;

}

.barker-dyn-1280x250A .realtor-card-container .agency-name{
    font-family: 'Open Sans', sans-serif;
    color: #000000;
    font-size: 13px;
    line-height: 15px;
    max-height: 30px;
    overflow: hidden;
    
}

@media (min-width: 320px) {
    .barker-dyn-1280x250A .realtor-card-container .realtor-phone{
        font-size: 18px;
        height: 20px;
        line-height: 20px;
        width: 140px;
    }
}

@media (min-width: 480px) {
    .barker-dyn-1280x250A .realtor-card-container .realtor-phone{
        font-size: 20px;
        height: 40px;
        line-height: 40px;
        width: 200px;
    }
}

@media (min-width: 765px) {
    .barker-dyn-1280x250A .realtor-card-container .realtor-phone{
        font-size: 30px;
        height: 40px;
        line-height: 40px;
        width: 250px;
    }
}

#llllllllllllllllllllllllllllllllllllllll-970x250A-A-llllllllllllllllllllllllllllllllllllllll{}
#llllllllllllllllllllllllllllllllllllllll-970x250A-A-llllllllllllllllllllllllllllllllllllllll{}
#llllllllllllllllllllllllllllllllllllllll-970x250A-A-llllllllllllllllllllllllllllllllllllllll{}
#llllllllllllllllllllllllllllllllllllllll-970x250A-A-llllllllllllllllllllllllllllllllllllllll{}

.barker-dyn-970x250A{
    width: 100%;
    max-width: 968px;
    min-width: 318px;
    height: 248px;

    margin: auto;
    background-image: url(/web/fledit/res/barker-9-970x250A_BG_back_image.jpg?1210);
    background-repeat: no-repeat;
    overflow: hidden;

    border-style: solid;
    border-width: 1px;
    border-color: #bcc5cc;

    background-position: center;
}

.realtor-box-970x250A{
    float: left;
    display: block;

    height: 248px;

    background-image: url(/web/fledit/res/barker-9-970x250A_BG_mobile_image.jpg?1210);
    background-repeat: no-repeat;
    background-position: center;
}


.realtor-box-970x250A_anim{
    animation: anim_back_970x250A;
    animation-duration: 5s;
    animation-delay: 1s;
    animation-iteration-count: infinite;
}



@keyframes anim_back_970x250A  {
    0%  { background-size: 110%;}
    10% { background-size: 100%;}
    10.1% { background-size: cover;}
    30% { background-size: cover;}
    30.1% { background-size: 100%;}
    40% { background-size: 105%;}
    50% { background-size: 100%;}
    50.1% { background-size: cover;}
    89% { background-size: cover;}
    89.1% { background-size: 100%;}
    100% { background-size: 110%;}

}

.barker-dyn-970x250A .barker-card-container{

    float: left;
    display: block;
    width: 248px;
    height: 248px;
    margin:0px;

    border-left-color: #bcc5cc;
    border-left-style: solid;
    border-left-width: 1px;

}


.barker-dyn-970x250A .price-brkr{
    border-style: none;
    float: right;
    background-color: #000000;
    text-align: center;
    font-family: arial;
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    text-decoration: none;
    position: relative;
    z-index: 2;
    width: 50%;

    margin-top: -25px;
}

@media (min-width: 310px) {

    .barker-dyn-970x250A .barker-card-container {
        width: 168px;
        margin-right: 0;
        margin-left: 0px;
    }

    .realtor-box-970x250A{
        width: 150px;
    }
    .barker-dyn-970x250A .price-brkr{
        width: 198px;
    }
}

@media (min-width: 470px) {

    .barker-dyn-970x250A .barker-card-container {
        width: 248px;
        margin-right: 0;
        margin-left: 0px;
    }

    .realtor-box-970x250A{
        width: 210px;
    }

    .barker-dyn-970x250A .price-brkr{
        width: 50%;
    }
}

@media (min-width: 760px) {

    .realtor-box-970x250A{
        float: left;
        display: block;
        width: 282px;
        height: 248px;
        background-image: url(/web/fledit/res/barker-9-970x250A_BG_big_image.jpg?1210);
        background-repeat: no-repeat;
        background-position: center;

    }
    .barker-dyn-970x250A .barker-card-container{
        width: 235px;
        margin-left: 0px;
        margin-right: 0px;
    }


}
@media (min-width: 970px) {
    .barker-dyn-970x250A .barker-card-container{
        width: 227px;
        height: 248px;
        margin-left: 0px;
        margin-right: 0px;
    }

}

@media (min-width: 999px) {

    .barker-dyn-970x250A .barker-card-container{
        width: 227px;
        margin-left: 0px;
        margin-right: 0px;
    }

}


.barker-dyn-970x250A .house-box-brkr{
    border-style: none;
    width: 100%;
    height: 183px;
    overflow: hidden;
}
.barker-dyn-970x250A .main-house {
    width: 100%;
    height: 183px;
    display: block;
    background-size: cover;
    background-position: center;
}






.barker-dyn-970x250A .title-brkr{
    text-align: center;
    overflow: hidden;
    display: block;
    font-family: 'Noto Sans', sans-serif;;
    color: #000000;
    font-size: 13px;
    font-weight: normal;
    height: 36px;
    line-height: 18px;
    text-decoration: none;
    clear: both;
    padding-left: 4px;
    padding-right: 4px;
}

.barker-dyn-970x250A .beds-brkr{
    text-align: center;
    overflow: hidden;
    display: block;
    font-family: 'Noto Sans', sans-serif;;
    color: #000000;
    font-size: 13px;
    font-weight: bold;
    height: 24px;
    line-height: 24px;
    text-decoration: none;
    clear: both;
}
.barker-dyn-970x250A .beds-brkr span{
    font-weight: normal;
}

.barker-dyn-970x250A .realtor-card-container{

    text-align: center;
}
.barker-dyn-970x250A .realtor-card-container .realtor-header-link{
    height: 40px;
}
.barker-dyn-970x250A .realtor-card-container .realtor-footer-link{
    height: 55px;
}
.barker-dyn-970x250A .realtor-photo{
    max-width: 90px;
    max-height: 90px;
    border: 1px solid #b0bec5;
    border-radius: 50%;
    padding: 2px;
    margin: auto;
}
.barker-dyn-970x250A .realtor-card-container a{
    text-decoration: none;
}

.barker-dyn-970x250A .realtor-card-container .realtor-name{
    font-family: 'Times New Roman', Times, serif;
    font-size: 18px;
    text-transform: initial;
    color: #000000;
    max-height: 20px;
    line-height: 20px;
    text-align: center;
    overflow: hidden;
    text-decoration: none;
    font-weight: 800;
}


.barker-dyn-970x250A .realtor-card-container .realtor-phone{
    font-family: 'Open Sans', sans-serif;
    color: #ffffff;
    background-color: #21c592;
    font-size: 30px;
    height: 40px;
    line-height: 40px;
    margin: auto;
    border-radius: 20px;
    text-align: center;
    width: 250px;
    font-weight: normal;
    margin-top: 5px;

}

.barker-dyn-970x250A .realtor-card-container .agency-name{
    font-family: 'Open Sans', sans-serif;
    color: #000000;
    font-size: 13px;
    line-height: 15px;
    max-height: 30px;
    overflow: hidden;
}


@media (min-width: 320px) {
    .barker-dyn-970x250A .realtor-card-container .realtor-phone{
        font-size: 18px;
        height: 20px;
        line-height: 20px;
        width: 140px;
    }
}

@media (min-width: 480px) {
    .barker-dyn-970x250A .realtor-card-container .realtor-phone{
        font-size: 20px;
        height: 40px;
        line-height: 40px;
        width: 200px;
    }
}

@media (min-width: 765px) {
    .barker-dyn-970x250A .realtor-card-container .realtor-phone{
        font-size: 30px;
        height: 40px;
        line-height: 40px;
        width: 250px;
    }
}









#llllllllllllllllllllllllllllllllllllllll-728x90-A-llllllllllllllllllllllllllllllllllllllll{}
#llllllllllllllllllllllllllllllllllllllll-728x90-A-llllllllllllllllllllllllllllllllllllllll{}
#llllllllllllllllllllllllllllllllllllllll-728x90-A-llllllllllllllllllllllllllllllllllllllll{}
#llllllllllllllllllllllllllllllllllllllll-728x90-A-llllllllllllllllllllllllllllllllllllllll{}

.barker-dyn-728x90A{
    width: 726px;
    height: 88px;
    margin: auto;
    background-image: url(/web/fledit/res/barker-9-728x90A_BG_image.jpg?1210);
    display: block;
    background-repeat: no-repeat;
    background-position: center;
    overflow: hidden;

    border-style: solid;
    border-width: 1px;
    border-color: #000000;


}
.anim_back_728x90A{
    /*
    animation: anim_back_728x90A;
    animation-duration: 5s;
    animation-delay: 1s;
    animation-iteration-count: infinite;
    */
}
@keyframes anim_back_728x90A  {
    10%  {    opacity: 1;}
    20%  {    opacity: 1;}
    25%  {    opacity: 0.5;}
    30%  {    opacity: 1;}
    35%  {    opacity: 0.5;}
    40%  {    opacity: 1;}
    45%  {    opacity: 0.5;}
    50%  {    opacity: 1;}

    100%  {    opacity: 1;}


}



.barker-dyn-728x90A .house-box-brkr{
    padding: 0px;
    float: left;
    display: block;
    width: 120px;
    height: 88px;
}
.barker-dyn-728x90A .main-house{
    border-style: none;
    width: 120px;
    height: 88px;
    display: block;
    background-size: cover;
    background-position: center;
}
.prices-box-brkr-wrapper{
    float: left;
    display: block;
    width: 140px;
    height: 88px;
    padding-top: 0px;
    overflow: hidden;
    text-align: left;
    padding-left: 10px;
}

.barker-dyn-728x90A .title-brkr-box{
    text-align: left;
    padding-left: 0px;
    padding-right: 0px;
    float: none;
    clear: both;
    padding-top: 3px;
}
.barker-dyn-728x90A .title-brkr{
    text-align: left;
    overflow: hidden;
    display: block;
    text-decoration: none;
    font-family: arial;
    color: #000000;
    font-size: 12px;
    font-weight: bold;
    height: 30px;
    line-height: 728x90A_title_line_height;
}

.barker-dyn-728x90A .beds-resum-brkr{
    text-align: left;
    overflow: hidden;
    display: block;
    font-family: 'Noto Sans', sans-serif;;
    color: #000000;
    font-size: 13px;
    font-weight: bold;
    height: 24px;
    line-height: 24px;
    text-decoration: none;
    clear: both;
}
.barker-dyn-728x90A .beds-resum-brkr span{
    font-weight: normal;
}


.barker-dyn-728x90A .price-brkr{
    text-align: left;

    font-family: arial;
    color: #000000;
    font-size: 18px;
    font-weight: bold;
    height: 27px;
    line-height: 27px;
    float: left;
    clear: both;
    width: 100%;
    text-decoration: none;
    padding-top: 5px;

    animation: anim_price_728x90A;
    animation-duration: 3s;
    animation-delay: 1s;
    animation-iteration-count: infinite;

}


@keyframes anim_price_728x90A  {
    0% { color: #ffffff;  }
    30% { color: #000000;  }
    50% { color: #000000; }
    51% { color: #ffffff; }
    52% { color: #000000; }
    53% { color: #ffffff; }
    54% { color: #000000; }
    55% { color: #ffffff; }
    56% { color: #000000; }
    100% { color: #000000;}
}


.barker-dyn-728x90A .realtor-box-728x90A{
    height: 88px;
    float: left;
}
.barker-dyn-728x90A .realtor-card-container{

    text-align: left;

}
.barker-dyn-728x90A .realtor-photo-wrapper{
    text-align: center;
    padding-top: 11px;
    float: left;
    height: 88px;
    width: 70px;
}
.barker-dyn-728x90A .realtor-photo{
    max-width: 60px;
    max-height: 60px;
    border: 1px solid #b0bec5;
    border-radius: 50%;
    padding: 2px;
    margin: auto;
}
.barker-dyn-728x90A .realtor-data-wrapper{
    float: left;
    padding-top: 0px;
    padding-left: 5px;


}
.barker-dyn-728x90A .realtor-card-container a{
    width: 100px;
    height: 88px;
    text-decoration: none;
}

.barker-dyn-728x90A .realtor-card-container .realtor-name{
    text-align: left;
    font-family: 'Times New Roman', Times, serif;
    font-size: 16px;
    text-transform: initial;
    color: #000000;
    height: 20px;
    line-height: 20px;
    overflow: hidden;
    text-decoration: none;
    font-weight: bold;
    width: 200px;
    margin-top: 5px;
}
.barker-dyn-728x90A .realtor-card-container .realtor-headline1 {
    text-align: left;
    font-family: 'Noto Sans', sans-serif;
    font-size: 13px;
    color: #000000;
    height: 48px;
    line-height: 16px;
    overflow: hidden;
    text-decoration: none;
    width: 195px;
}
.barker-dyn-728x90A .realtor-additional-wrapper{
    width: 160px;
    height: 88px;
    float: left;
    display: block;
}



.barker-dyn-728x90A .realtor-card-container .realtor-phone{
    font-family: 'Open Sans', sans-serif;
    color: #ffffff;
    background-color: #21c592;
    font-size: 18px;
    height: 25px;
    line-height: 25px;
    margin: auto;
    border-radius: 12px;
    text-align: center;
    width: 150px;
    font-weight: normal;
    float: left;

}

.barker-dyn-728x90A .realtor-card-container .agency-name{
    font-family: 'Open Sans', sans-serif;
    color: #000000;
    font-size: 14px;
    line-height: 14px;
    max-height: 28px;
    width: 200px;
    overflow: hidden;
    margin-bottom: 3px;
}






















#llllllllllllllllllllllllllllllllllllllll-300x600-A-llllllllllllllllllllllllllllllllllllllll{}
#llllllllllllllllllllllllllllllllllllllll-300x600-A-llllllllllllllllllllllllllllllllllllllll{}
#llllllllllllllllllllllllllllllllllllllll-300x600-A-llllllllllllllllllllllllllllllllllllllll{}
#llllllllllllllllllllllllllllllllllllllll-300x600-A-llllllllllllllllllllllllllllllllllllllll{}

.barker-dyn-300x600A{
    width: 298px;
    height: 598px;
    margin: auto;
    background-image: url(/web/fledit/res/barker-9-300x600A_BG_image.jpg?1210);

    background-repeat: no-repeat;
    overflow: hidden;

    border-style: solid;
    border-width: 1px;
    border-color: #bcc5cc;

 }


.barker-dyn-300x600A .prices-box-brkr{
    padding-top: 15px;
    width: 298px;
    float: left;
    display: none;

}


.barker-dyn-300x600A .price-brkr{
    text-align: center;
    font-family: arial;
    color: #000000;
    font-size: 18px;
    font-weight: bold;
    height: 29px;
    line-height: 29px;
    float: left;
    clear: both;
    width: 106px;
    border-right-style: solid;
    border-right-width: 1px;
    border-right-color: #000000;
    text-decoration: none;

}
.barker-dyn-300x600A .title-brkr-box{
    float: left;
    clear: none;
    width: 97%;
    height: 30px;
    padding-left: 5px;
    padding-right: 5px;
    text-align: center;
}
.barker-dyn-300x600A .title-brkr{
    text-decoration: none;
    font-family: 'Noto Sans', sans-serif;
    color: #000000;
    font-size: 14px;
    font-weight: normal;
    height: 32px;
    line-height: 16px;
    overflow: hidden;
    display: block;

}

.barker-dyn-300x600A .house-box-brkr{
    padding: 0px;
    float: none;
    clear: both;
    display: block;
}
.barker-dyn-300x600A .main-house{

    width: auto;
    margin: auto;
    background-size: cover;
    border: none;
    border-top-color: #bcc5cc;
    border-top-style: solid;
    border-top-width: 1px;
    display: block;
    background-position: center;
    height: 180px;
    margin-top: 0px;
}



.barker-dyn-300x600A .realtor-box-300x600A{
    width: 298px;

    /*height: 288px;*/

}
.barker-dyn-300x600A .realtor-additional-wrapper{
    width: 100%;
    height: 90px;
}
.barker-dyn-300x600A .realtor-card-container{



}
.barker-dyn-300x600A .realtor-photo-wrapper{
    text-align: center;
    padding-top: 11px;
    margin: auto;
}
.barker-dyn-300x600A .realtor-photo{
    max-width: 118px;
    max-height: 118px;
    border: 1px solid #b0bec5;
    border-radius: 50%;
    padding: 2px;
    margin: auto;
}
.barker-dyn-300x600A .realtor-data-wrapper{
    text-align: center;
    padding-top: 7px;


}
.barker-dyn-300x600A .realtor-card-container a{
    width: 100px;
    height: 88px;
    text-decoration: none;
}

.barker-dyn-300x600A .realtor-card-container .realtor-name{

    font-family: 'Times New Roman', Times, serif;
    font-size: 16px;
    text-transform: uppercase;
    color: #000000;
    /*height: 25px;*/
    line-height: 25px;
    /*overflow: hidden;*/
    text-decoration: none;
    font-weight: bold;
}
.barker-dyn-300x600A .realtor-card-container .realtor-headline1 {

    font-family: 'Noto Sans', sans-serif;
    font-size: 14px;
    color: #000000;
    height: 48px;
    line-height: 18px;
    overflow: hidden;
    text-decoration: none;
    padding-left: 5px;
    padding-right: 5px;

}

.barker-dyn-300x600A .beds-brkr{
    text-align: center;
    overflow: hidden;
    display: block;
    font-family: 'Noto Sans', sans-serif;
    color: #000000;
    font-size: 14px;
    font-weight: bold;
    height: 32px;
    line-height: 32px;
    text-decoration: none;
    clear: both;
}
.barker-dyn-300x600A .beds-brkr span{
    font-weight: normal;
}
.barker-dyn-300x600A div.realtor-card-container a.footer-brkr.realtor-link.track-agent-clk{

    width: 298px;
    height: 28px;
    display: block;
}


.barker-dyn-300x600A .realtor-card-container .realtor-phone{
    font-family: 'Open Sans', sans-serif;
    color: #ffffff;
    background-color: #21c592;
    font-size: 30px;
    height: 40px;
    line-height: 40px;
    margin: auto;
    border-radius: 20px;
    text-align: center;
    max-width: 250px;
    font-weight: normal;
    margin-top: 5px;
    margin-bottom: 45px;

}

#llllllllllllllllllllllllllllllllllllllll-300x600-A-ANIMATION-llllllllllllllllllllllllllllllllllllllll{}
#llllllllllllllllllllllllllllllllllllllll-300x600-A-ANIMATION-llllllllllllllllllllllllllllllllllllllll{}

.anim_background_300x600A{
    animation: anim_background_300x600A;
    animation-direction: forwards;
    animation-fill-mode: forwards;
    animation-duration: 3s;
    animation-delay: 0s;
    opacity: 0.1;
    overflow: hidden;
    position: static;

}
@keyframes anim_background_300x600A {
    0% { background-position-x: -300px; opacity: 0.1;}
    100% {background-position-x: 0px; opacity: 1;}
}



.barker-dyn-300x600A .main-house-anim{
    /*
    animation: main-house-anim-300x600A;
    animation-duration: 9s;
    animation-delay: 1s;
    animation-iteration-count: infinite;
    background-position: center;
    */
}

@keyframes main-house-anim-300x600A {
    /*
    0% { height: 180px; margin-top: 0px;}
    55% {  height: 180px; margin-top: 0px;}
    60% {  height: 140px;margin-top: 20px;}

    65% {  height: 180px; margin-top: 0px;}
    100% {  height: 180px; margin-top: 0px;}
    */

}

.barker-dyn-300x600A .price_anim{
    animation: anim_price_300x600A;
    animation-duration: 3s;
    animation-delay: 1s;
    animation-iteration-count: infinite;

}

@keyframes anim_price_300x600A  {
    0% { color: #ffffff;  }
    30% { color: #400080;  }
    50% { color: #400080; }
    51% { color: #ffffff; }
    52% { color: #400080; }
    53% { color: #ffffff; }
    54% { color: #400080; }
    55% { color: #ffffff; }
    56% { color: #400080; }
    100% { color: #400080;}
}

.barker-dyn-300x600A .realtor-card-container .agency-name{
    font-family: 'Open Sans', sans-serif;
    color: #000000;
    font-size: 13px;
    line-height: 15px;
    max-height: 30px;
    overflow: hidden;
    margin-bottom: 3px;

}













#llllllllllllllllllllllllllllllllllllllll-300x600-B-llllllllllllllllllllllllllllllllllllllll{}
#llllllllllllllllllllllllllllllllllllllll-300x600-B-llllllllllllllllllllllllllllllllllllllll{}
#llllllllllllllllllllllllllllllllllllllll-300x600-B-llllllllllllllllllllllllllllllllllllllll{}
#llllllllllllllllllllllllllllllllllllllll-300x600-B-llllllllllllllllllllllllllllllllllllllll{}




.barker-dyn-300x600B{
    width: 298px;
    height: 598px;
    margin: auto;
    background-image: url(/web/fledit/res/barker-9-300x600B_BG_image.jpg?1210);
    /*background-position-y: 0px;    background-position-x: -300px;*/
    background-repeat: no-repeat;
    overflow: hidden;

    border-style: solid;
    border-width: 1px;
    border-color: #bcc5cc;
    background-size: cover;
    background-position: center;


}
/*
.anim_background_300x600B{
    animation: anim_back_300x600B;
    animation-duration: 5s;
    animation-delay: 1s;
    animation-iteration-count: infinite;
}
@keyframes anim_back_300x600B  {
    0%  { background-size: 90%;}
    10% { background-size: 100%;}
    10.01% { background-size: cover;}
    29.99% { background-size: cover;}
    30% { background-size: 100%;}
    40% { background-size: 95%;}
    50% { background-size: 100%;}
    50.01% { background-size: cover;}
    89.99% { background-size: cover;}
    90% { background-size: 100%;}
    100% { background-size: 90%;}

}
*/

.barker-dyn-300x600B .house-box-brkr{
    padding:0px;
    float: none;
    clear: both;
    display: block;
    width: 298px;
    height: 164px;

}
.barker-dyn-300x600B .main-house{
    width: 298px;
    height: 164px;
    margin: auto;
    border:none;
    display: block;
    background-size: cover;
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #bcc5cc;
    background-position: center;

}



.barker-dyn-300x600B .price-brkr{
    text-align: center;
    font-family: arial;
    color: #ffffff;
    background-color: #000000;
    font-size: 16px;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    float: right;
    width: 120px;
    text-decoration: none;
    position: relative;
    margin-top: -25px;
    z-index: 2;

}

.barker-dyn-300x600B .title-brkr-box{
    padding: 0px;
    text-align: center;
    overflow: hidden;
    display: block;
    font-family: arial;
    color: #000000;
    font-size: 13px;
    font-weight: normal;
    height: 28px;
    line-height: 28px;
    text-decoration: none;
    clear: both;
}
.barker-dyn-300x600B .title-brkr-box .title-brkr{
    color: #000000;
    text-decoration: none;
}

.barker-dyn-300x600B .realtor-box-300x600B{
    width: 298px;
    height: 140px;


}
.barker-dyn-300x600B .realtor-additional-wrapper{
    width: 100%;
    height: 75px;
}
.barker-dyn-300x600B .realtor-card-container{




}
.barker-dyn-300x600B .realtor-photo-wrapper{
    float: left;
    margin-left: 10px;
    text-align: center;
    padding-top: 0px;

}
.barker-dyn-300x600B .realtor-photo{
    max-width: 70px;
    max-height: 70px;
    border: 1px solid #b0bec5;
    border-radius: 50%;
    padding: 2px;
    margin: auto;
}
.barker-dyn-300x600B .realtor-data-wrapper{
    float: left;
    text-align: left;
    padding-top: 5px;
    margin-left: 10px;
    width: 200px;


}
.barker-dyn-300x600B .realtor-card-container a{
    width: 100px;
    height: 88px;
    text-decoration: none;
}

.barker-dyn-300x600B .realtor-card-container .realtor-name{

    font-family: 'Times New Roman', Times, serif;
    font-size: 16px;
    text-transform: initial;
    color: #000000;
    /*height: 25px;*/
    line-height: 25px;
    /*overflow: hidden;*/
    text-decoration: none;
    font-weight: bold;
}
.barker-dyn-300x600B .realtor-card-container .realtor-headline1 {

font-family: 'Noto Sans', sans-serif;
font-size: 13px;
color: #000000;
height: 48px;
line-height: 15px;
overflow: hidden;
text-decoration: none;

}

.barker-dyn-300x600B .beds-brkr{
    text-align: center;
    overflow: hidden;
    display: block;
    font-family: 'Noto Sans', sans-serif;
    color: #000000;
    font-size: 14px;
    font-weight: bold;
    height: 28px;
    line-height: 28px;
    text-decoration: none;
    clear: both;
}
.barker-dyn-300x600B .beds-brkr span{
    font-weight: normal;
}

.barker-dyn-300x600B .realtor-card-container .realtor-phone{
    font-family: 'Open Sans', sans-serif;
    color: #ffffff;
    background-color: #21c592;
    font-size: 30px;
    height: 40px;
    line-height: 40px;
    margin: auto;
    border-radius: 20px;
    text-align: center;
    width: 250px;
    font-weight: normal;
    margin-top: 5px;
    margin-bottom: 10px;
    display: block;
    clear: both;
    float: left;
    margin-left: 25px;

}

.barker-dyn-300x600B .realtor-card-container .agency-name{
    font-family: 'Open Sans', sans-serif;
    color: #000000;
    font-size: 15px;
    line-height: 15px;
    max-height: 30px;
    overflow: hidden;
}

#llllllllllllllllllllllllllllllllllllllll-300x600C-llllllllllllllllllllllllllllllllllllllll{}
#llllllllllllllllllllllllllllllllllllllll-300x600C-llllllllllllllllllllllllllllllllllllllll{}
#llllllllllllllllllllllllllllllllllllllll-300x600C-llllllllllllllllllllllllllllllllllllllll{}
#llllllllllllllllllllllllllllllllllllllll-300x600C-llllllllllllllllllllllllllllllllllllllll{}

.barker-dyn-300x600C{
    width: 298px;
    height: 598px;
    margin: auto;
    background-image: url(/web/fledit/res/barker-9-300x600C_BG_image.jpg?1210);

    background-repeat: no-repeat;
    overflow: hidden;

    border-style: solid;
    border-width: 1px;
    border-color: #bcc5cc;

 }

.barker-dyn-300x600C .house-box-brkr{
    padding: 0px;
    float: none;
    clear: both;
    display: block;
}


.barker-dyn-300x600C .realtor-box-300x600C{
    width: 298px;

}
.barker-dyn-300x600C .realtor-additional-wrapper{
    width: 100%;
    height: 150px;
}
.barker-dyn-300x600C .realtor-card-container{



}
.barker-dyn-300x600C .realtor-photo-wrapper{
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
    margin: auto;
}
.barker-dyn-300x600C .realtor-photo{
    max-width: 202px;
    max-height: 202px;
    border: 1px solid #b0bec5;
    border-radius: 50%;
    padding: 2px;
    margin: auto;
}
.barker-dyn-300x600C .realtor-data-wrapper{
    text-align: center;
    padding-top: 7px;


}
.barker-dyn-300x600C .realtor-card-container a{
    width: 100px;
    height: 88px;
    text-decoration: none;
}

.barker-dyn-300x600C .realtor-card-container .realtor-name{

    font-family: 'Noto San', Times, serif;
    font-size: 22px;
    text-transform: uppercase;
    color: #000000;
    /*height: 25px;*/
    line-height: 29px;
    /*overflow: hidden;*/
    text-decoration: none;
    font-weight: bold;
}
.barker-dyn-300x600C .realtor-card-container .realtor-headline1 {

    font-family: 'Noto Sans', sans-serif;
    font-size: 14px;
    color: #ffffff;
    height: 48px;
    line-height: 22px;
    overflow: hidden;
    text-decoration: none;
    padding-left: 5px;
    padding-right: 5px;
    width: 275px;
    margin: auto;

}

.barker-dyn-300x600C .realtor-card-container .realtor-phone{
    font-family: 'Open Sans', sans-serif;
    color: #ffffff;
    background-color: #21c592;
    font-size: 30px;
    height: 40px;
    line-height: 40px;
    margin: auto;
    border-radius: 20px;
    text-align: center;
    width: 250px;
    font-weight: normal;
    margin-top: 5px;

}

.barker-dyn-300x600C .realtor-card-container .agency-name{
    font-family: 'Open Sans', sans-serif;
    color: #000000;
    font-size: 15px;
    line-height: 15px;
    max-height: 30px;
    overflow: hidden;
}

#llllllllllllllllllllllllllllllllllllllll-300x600-A-ANIMATION-llllllllllllllllllllllllllllllllllllllll{}
#llllllllllllllllllllllllllllllllllllllll-300x600-A-ANIMATION-llllllllllllllllllllllllllllllllllllllll{}

.anim_background_300x600C{
    animation: anim_background_300x600C;
    animation-direction: forwards;
    animation-fill-mode: forwards;
    animation-duration: 3s;
    animation-delay: 0s;
    opacity: 0.1;
    overflow: hidden;
    position: static;

}
@keyframes anim_background_300x600C {
    0% { background-position-x: -300px; opacity: 0.1;}
    100% {background-position-x: 0px; opacity: 1;}
}



.barker-dyn-300x600C .main-house-anim{
    /*
    animation: main-house-anim-300x600C;
    animation-duration: 9s;
    animation-delay: 1s;
    animation-iteration-count: infinite;
    background-position: center;
    */
}

@keyframes main-house-anim-300x600C {
    0% { height: 180px; margin-top: 0px;}
    55% {  height: 180px; margin-top: 0px;}
    60% {  height: 140px;margin-top: 20px;}

    65% {  height: 180px; margin-top: 0px;}
    100% {  height: 180px; margin-top: 0px;}

}

.barker-dyn-300x600C .price_anim{
    animation: anim_price_300x600C;
    animation-duration: 3s;
    animation-delay: 1s;
    animation-iteration-count: infinite;

}

@keyframes anim_price_300x600C  {
    0% { color: #ffffff;  }
    30% { color: #400080;  }
    50% { color: #400080; }
    51% { color: #ffffff; }
    52% { color: #400080; }
    53% { color: #ffffff; }
    54% { color: #400080; }
    55% { color: #ffffff; }
    56% { color: #400080; }
    100% { color: #400080;}
}














#llllllllllllllllllllllllllllllllllllllll-300x250A-llllllllllllllllllllllllllllllllllllllll{}
#llllllllllllllllllllllllllllllllllllllll-300x250A-llllllllllllllllllllllllllllllllllllllll{}
#llllllllllllllllllllllllllllllllllllllll-300x250A-llllllllllllllllllllllllllllllllllllllll{}




.barker-dyn-300x250A{
    width: 298px;
    height: 248px;
    margin: auto;
    background-image: url(/web/fledit/res/barker-9-300x250A_BG_image.jpg?1210);
    background-repeat: no-repeat;
    overflow: hidden;

    border-style: solid;
    border-width: 1px;
    border-color: #bcc5cc;
    background-size: cover;
    background-position: center;


}
/*
.anim_background_300x250A{
    animation: anim_back_300x250A;
    animation-duration: 5s;
    animation-delay: 1s;
    animation-iteration-count: infinite;
}
@keyframes anim_back_300x250A  {
    0%  { background-size: 90%;}
    10% { background-size: 100%;}
    10.01% { background-size: cover;}
    29.99% { background-size: cover;}
    30% { background-size: 100%;}
    40% { background-size: 95%;}
    50% { background-size: 100%;}
    50.01% { background-size: cover;}
    89.99% { background-size: cover;}
    90% { background-size: 100%;}
    100% { background-size: 90%;}

}
*/

.barker-dyn-300x250A .house-box-brkr{
    padding:0px;
    float: none;
    clear: both;
    display: block;
    width: 298px;
    height: 120px;
    overflow: hidden;

}
.barker-dyn-300x250A .main-house{
    width: 298px;
    height: 148px;
    margin: auto;
    border:none;
    display: block;
    background-size: cover;
    background-position: center;
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #bcc5cc;
    background-position: center;
}



.barker-dyn-300x250A .price-brkr{
    text-align: center;
    font-family: arial;
    color: #ffffff;
    background-color: #000000;
    font-size: 16px;
    font-weight: bold;
    height: 29px;
    line-height: 29px;
    float: right;
    width: 120px;
    text-decoration: none;
    position: relative;
    margin-top: -29px;
    z-index: 2;

}

.barker-dyn-300x250A .title-brkr-box{
    padding-left: 8px;
    padding-right: 8px;
    text-align: center;
    float: none;
    clear: both;
    padding-top: 3px;
}



.barker-dyn-300x250A .realtor-box-300x250A{
    width: 298px;
    height: 99px;


}
.barker-dyn-300x250A .realtor-additional-wrapper{
    width: 100%;
    height: 35px;

}
.barker-dyn-300x250A .realtor-card-container{




}
.barker-dyn-300x250A .realtor-photo-wrapper{
    float: left;
    margin-left: 10px;
    text-align: center;
    padding-top: 0px;

}
.barker-dyn-300x250A .realtor-photo{
    max-width: 48px;
    max-height: 48px;
    border: 1px solid #b0bec5;
    border-radius: 50%;
    padding: 0px;
    margin: auto;
}
.barker-dyn-300x250A .realtor-data-wrapper{
    float: left;
    text-align: left;
    padding-top: 0px;
    margin-left: 10px;
    width: 225px;
    height: 55px;
    overflow: hidden;


}
.barker-dyn-300x250A .realtor-card-container a{
    width: 100px;
    height: 88px;
    text-decoration: none;
}

.barker-dyn-300x250A .realtor-card-container .realtor-name{

     font-family: 'Times New Roman', Times, serif;
    font-size: 14px;
    text-transform: uppercase;
    color: #000000;
    /*height: 20px;*/
    line-height: 20px;
    height: 20px;
    overflow: hidden;
    text-decoration: none;
    font-weight: bold;
}
.barker-dyn-300x250A .realtor-card-container .realtor-headline1 {

    font-family: 'Noto Sans', sans-serif;
    font-size: 13px;
    color: #000000;
    height: 30px;
    line-height: 15px;
    overflow: hidden;
    text-decoration: none;

}

.barker-dyn-300x250A .beds-city-brkr{
    text-align: center;
    overflow: hidden;
    display: block;
    font-family: 'Noto Sans', sans-serif;
    color: #000000;
    font-size: 14px;
    font-weight: bold;
    height: 28px;
    line-height: 22px;
    text-decoration: none;
    clear: both;
    background-color: #ffffff;
    opacity: 0.8;
    filter: alpha(opacity=80);
}
.barker-dyn-300x250A .beds-city-brkr span{
    font-weight: normal;
}

.barker-dyn-300x250A .realtor-card-container .realtor-phone{
    font-family: 'Open Sans', sans-serif;
    color: #ffffff;
    background-color: #21c592;
    font-size: 18px;
    height: 27px;
    line-height: 27px;
    margin: auto;
    border-radius: 0px;
    text-align: center;

    font-weight: normal;


}

.barker-dyn-300x250A .realtor-card-container .agency-name{
    font-family: 'Open Sans', sans-serif;
    color: #000000;
    font-size: 12px;
    line-height: 14px;
    max-height: 28px;
    overflow: hidden;
}



